
import os

os.environ.setdefault("MANDAYE_CONFIG_MODULE", "mandaye_cud.config")

from beaker.middleware import SessionMiddleware
from whitenoise import WhiteNoise

from mandaye_cud import config
from mandaye.server import MandayeApp

application = SessionMiddleware(MandayeApp(), config.session_opts)
application_dev = WhiteNoise(application, root=config.static_root, prefix=config.static_url)


